<template>
	<view>
		<rich-text :nodes="leviteInfo"></rich-text>
	</view>
</template>

<script>
	export default {
		name:'lengingAgreement',
		data() {
			return {
				title:'',
				leviteInfo:''
			}
		},
		created() {
			this.getLeviteData()
		},
		methods: {
			getLeviteData () {
				let that = this
				that.$request.get('/app-api/system/need-know/getByKey',{key:'control'}).then(res => {
					if(res.code == 0 && res.data){
            that.title=res.data[this.$lang.title]
            that.leviteInfo=res.data[this.$lang.content]
					}
				})
			},
		}
	}
</script>

<style scoped>
  .ql-align-center{
    text-align: center;
  }
</style>
